HTML,BODY
{
	margin: 0px;
	padding: 0px;
}
BODY
{
	width: 100%;
	height: 100%;
	overflow: hidden;
	font-family: 'Lucida Grande', 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic Pro',Meiryo, 'MS PGothic', sans-serif;
	font-size: 10pt;
	background: #E0E0E0;
}

H1
{
	display: none;
}

#all-wrapper
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

DIV#page-header
{
	position: fixed;
	left: 8pt;
	top: 8pt;
	width: 25em;
	background: black;
	box-shadow: 0px 0pt 4pt 4pt rgba(0,0,0,0.3);
	font-size: 12px;
	background: rgba(0,0,0,0.8);
	color: white;
	border-radius: 8pt;
	z-index: 2;
}
DIV#shopname
{
	font-size: 12pt;
	margin: 0.5em;
}
DIV#selectors
{
	font-size: 12pt;
	margin: 0.5em;
}

#type-select,
#page-select
{
	max-width: 80% !important;
}

DIV#help-panel
{
	position: fixed;
	left: -15em;
	top: 0px;
	width: 15em;
	height: 100%;
	background: #FFFFE0;
	z-index: 2;
}

DIV#float-panel
{
	position: fixed;
	right: 2em;
	bottom: 2em;
	width: 16em;
	height: 3em;
	font-size: 9pt;
	background: black;
	background: rgba(0,0,0,0.9);
	border-radius: 8pt;
	opacity: 0.5;
	transition: opacity 0.1s linear;
	z-index: 2;
}
DIV#float-panel:hover
{
	opacity: 0.8;
}

DIV#zoom-indicator
{
	position: absolute;
	top: 0pt;
	right: 1em;
}
DIV#zoom-numeric
{
	position: absolute;
	top: 0pt;
	left: 0px;
	color: white;
	line-height: 3em;
}
DIV#zoom-slider
{
	margin-top: 9pt;
	margin-left: 3em;
	width: 10em;
/*
	font-size: 6pt;
*/
}

DIV#zoom-indicator-2
{
	position: fixed;
	left: 50%;
	top: 50%;
	width: 4em;
	height: 2em;
	line-height: 2em;
	margin: -1em 0em 0em -2em;
	font-size: 48pt;
	background: black;
	background: rgba(0,0,0,0.8);
	color: white;
	text-align: center;
	border-radius: 16pt;
	z-index: 2;
}

DIV.page-move-buttons
{
	position: fixed;
	width: 40pt;
	height: 40pt;
	cursor: pointer;
	background: black;
	color: white;
	border: 4pt solid white;
	border-radius: 8pt;
	box-shadow: 0px 0pt 4pt 4pt rgba(0,0,0,0.3);
	text-align: center;
	line-height: 40pt;
	font-size: 32pt;
	opacity: 0.6;
	transition: opacity 0.1s linear;
	z-index: 2;
}
DIV.page-move-buttons:hover
{
	opacity: 0.8;
}

DIV.page-move-buttons-right
{
	margin-top: -20pt;
	top: 50%;
	right: 16pt;
}

DIV.page-move-buttons-left
{
	margin-top: -20pt;
	top: 50%;
	left: 16pt;
}

DIV#scroll-area
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

DIV.paper-base
{
	position: relative;
	overflow: hidden;
	background-size: contain;
	transition-property: transform;
}

DIV.paper-old
{
	z-index: 0;
}

DIV.paper-current
{
	z-index: 1;
}

DIV.paper-base-pld
{
	position: relative;
	overflow: hidden;
}

DIV.paper-parts
{
	position: absolute;
	display: list-item;
/*
	list-style-type: none;
*/
	list-style-position: inside;
	border: none;
	padding: 0px;
	margin: 0px;
	color: transparent;
	color: rgba(255,255,255,0);
}

A.QR-code
{
	position: absolute;
	border: 2pt solid black;
	z-index: 1;
	animation: qr-animation 2s linear 0s infinite;
	-webkit-animation: qr-animation 2s linear 0s infinite;
	transition: background-color 0.1s linear;
	background-color: rgba(0,255,255,0);
	box-sizing: border-box;
}
A.QR-code:hover
{
	background-color: rgba(0,255,255,0.5);
}

#type-current,
#page-current
{
	margin-left: 10px;
}

@-webkit-keyframes qr-animation
{
	0%
	{
		border-color: rgba(0,0,0,0);
	}
	25%
	{
		border-color: rgba(0,0,255,0.8);
	}
	50%
	{
		border-color: rgba(0,0,0,0);
	}
	75%
	{
		border-color: rgba(255,255,255,0.8);
	}
	100%
	{
		border-color: rgba(0,0,0,0);
	}
}

@keyframes qr-animation
{
	0%
	{
		border-color: rgba(0,0,0,0);
	}
	25%
	{
		border-color: rgba(0,0,255,0.8);
	}
	50%
	{
		border-color: rgba(0,0,0,0);
	}
	75%
	{
		border-color: rgba(255,255,255,0.8);
	}
	100%
	{
		border-color: rgba(0,0,0,0);
	}
}
